LINUX.ORG.RU

И при этом он у тебя не работает? Или с mod_memcache проблемы? То, что ты видишь, это не ошибка, а предупреждение что модуль для proftpd собран под одну версию libmemcached, а у тебя установлена другая

JB ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.